{% extends 'admin/change_form.html' %}
{% load i18n %}

{% block after_related_objects %}
    <div class="module preview">
        {% if text %}
        <div class="preview">
            <h3 class="title">Превью сообщения</h3>
            <textarea readonly>
                {{ text|safe }}
            </textarea>
        </div>
        {% endif %}
        <div class="actions">
            <input type="submit" value="Превью" name="_make_preview">
            <input type="submit" value="Отправить тестовое сообщение" name="_send_test_message">
        </div>
    </div>

    {{ block.super }}
{% endblock %}